Security Portal

Intrusion Prevention Service

 
Signature Version: 4.790

 



FILE Adobe Acrobat ImageConversion JPEG Out-of-Bounds Read (CVE-2017-2960)
 
Threat Level: High
Release Date: 2017/3/28
 
Category: Buffer Overflow
Signature ID: 1133552
Included In: Full
Affected OS: Windows, Linux, FreeBSD, Solaris, Other Unix, Mac OS
 
Description: An out-of-bounds read vulnerability has been found in the ImageConversion component of Adobe Acrobat. The vulnerability is due to improper validation user-supplied data which can result in out-of-bounds access when processing a JPEG image file.
 
Impact: Remote code execution
Recommendation: Update vendor's patch.
 
False Positive: None
False Negative: None
 
Additional Information (Links open in new window):
Reference(s): CVE-2017-2960
 

Search the Threat Database
Enter Rule ID or Name